binders.h File Reference

Go to the source code of this file.

## Classes

class | std::binder1st< _Operation >
class | std::binder2nd< _Operation >

## Namespaces

| std

## Functions

template<typename _Operation , typename _Tp >
binder1st< _Operation > | std::bind1st (const _Operation &__fn, const _Tp &__x)
template<typename _Operation , typename _Tp >
binder2nd< _Operation > | std::bind2nd (const _Operation &__fn, const _Tp &__x)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <functional>.

Definition in file binders.h.